page-password {
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-image:url('../assets/imgs/background.png');
    }
    .info{
        text-align: center;
        padding: 50px 30px 10px 30px;
    color: #fff;
    font-size: 18px;
    font-family: poppins;
    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
    }
    .input-cover {border-bottom:1px solid lightgray;}
    .text-input-md{color:#fff; margin: 13px 8px 6px 0!important;}
    .img{

        width: 150px;
        margin: 60px auto 0px;
        display: block;
    }
}
